<?xml version="1.0" encoding="utf-8"?>
<LinearLayout android:orientation="vertical" android:id="@id/hot_more" android:background="@color/white" android:layout_width="fill_parent" android:layout_height="wrap_content"
  xmlns:android="http://schemas.android.com/apk/res/android">
    <ImageView android:layout_width="fill_parent" android:layout_height="1.0px" android:src="@drawable/common_white_divider_line" android:scaleType="fitXY" />
    <TextView android:textSize="14.0dip" android:textColor="#ff1094ed" android:gravity="center" android:layout_gravity="center" android:layout_width="wrap_content" android:layout_height="42.0dip" android:text="@string/moew_hot_commond" android:drawableRight="@drawable/topic_more" android:drawablePadding="4.0dip" />
</LinearLayout>